<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="google-site-verification" content="WtlC2wC-QK9wJ5_UhK4CRPyc6KMNToFS6zXsM0jl5As" />
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="user-scalable=no, width=device-width" />
<meta name="description" content="">
<meta name="author" content="">

<title>cricket</title>
<!-- <link rel="apple-touch-icon" sizes="57x57" href="images/favicon/apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="images/favicon/apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="images/favicon/apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="images/favicon/apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="images/favicon/apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="images/favicon/apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="images/favicon/apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="images/favicon/apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="images/favicon/apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="/android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="images/favicon/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="images/favicon/favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="images/favicon/favicon-16x16.png">
<link rel="manifest" href="images/favicon/manifest.json">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="images/favicon/ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff"> -->
<!-- Bootstrap Core CSS -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<link href="css/animated.css" rel="stylesheet">
<link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
<!-- Custom CSS -->
<link href="css/style.css" rel="stylesheet">
<link rel="stylesheet" href="css/font-awesome.min.css">


</head>

<body class="site_content">
  <div id="load"></div>
  <div class="wrapper">
    <section class="banner_section"> 
        <div id="carouselExampleIndicators" class="carousel slide carousel-fade" data-ride="carousel" data-interval="3000">
 
  <div class="carousel-inner">
    <div class="carousel-item active" style="background-image: url(images/slider1.jpg);">
      <div class="overlay"></div>
              <div class="container">
                <div class="banner_content d-flex">
                  <div class="banner_text align-self-center justify-content-center">
                   <div class="line"></div>
                  <div class="text_animation">
                     <h1><span>Expressive</span> Cricket</h1>
                     <p>Team India</p>
                  </div>
                </div>
              </div>
              </div>
    </div>
    <div class="carousel-item"  style="background-image: url(images/slider2.jpg);">
      <div class="overlay"></div>
              <div class="container">
                <div class="banner_content d-flex">
                  <div class="banner_text align-self-center justify-content-center">
                   <div class="line"></div>
                  <div class="text_animation">
                     <h1><span>Expressive</span> Cricket</h1>
                     <p>Team India</p>
                  </div>
                </div>
                 </div>
              </div>
    </div>
    <div class="carousel-item" style="background-image: url(images/slider1.jpg);">
     <div class="overlay"></div>
              <div class="container">
              <div class="banner_content d-flex">
                  <div class="banner_text align-self-center justify-content-center">
                   <div class="line"></div>
                  <div class="text_animation">
                     <h1><span>Expressive</span> Cricket</h1>
                     <p>Team India</p>
                  </div>
                </div>
              </div>
              </div>
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>
    </section>
  <section class="our_team_sec padding-top-50 padding-bottom-50">
    <div class="container">
      <div class="heading">
        <h2 class="wow">Our <strong>Team</strong><span class="line"></span></h2>
      </div>
      <div class="team_members">
        <div class="row wow fadeInUp">
          <div class="col-sm-6 col-12">
            <div class="team_box">
                <div class="box_body">
                  <h4>Description</h4>
                  <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer.</p>
                  <div class="founder_block d-flex">
                    <img src="images/user.jpg" alt="" class="img-fluid">
                    <p class="align-self-center">Founder Name <span>Age: 26</span></p>
                  </div>
                  <div class="btn_height">
                  <div class="main_btn_animation">
                    <a class="btn btn-border btn-md" href=""><span>Read More</span></a>
                    <span class="btn_line"></span>
                  </div>
                </div>
              </div>
               <div class="company_block">
                <div class="company_block_bg">
                <div class="bg_img" style="background-image: url(images/logo.jpg)"></div>
                <div class="company_detail">
                  <p>Company Name</p>
                  <span>Since 2018</span>
                </div>
                 <div class="box_shadow"></div>
                </div>
               
              </div>
            </div>
          </div>
          <div class="col-sm-6 col-12">
            <div class="team_box">
                <div class="box_body">
                  <h4>Description</h4>
                  <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer.</p>
                  <div class="founder_block d-flex">
                    <img src="images/user.jpg" alt="" class="img-fluid">
                    <p class="align-self-center">Founder Name <span>Age: 26</span></p>
                  </div>
                  <div class="btn_height">
                  <div class="main_btn_animation">
                    <a class="btn btn-border btn-md" href=""><span>Read More</span></a>
                    <span class="btn_line"></span>
                  </div>
                </div>
              </div>
              <div class="company_block">
                <div class="company_block_bg">
                <div class="bg_img" style="background-image: url(images/logo.jpg)"></div>
                <div class="company_detail">
                  <p>Company Name</p>
                  <span>Since 2018</span>
                </div>
                 <div class="box_shadow"></div>
                </div>
               
              </div>
            </div>
          </div>
        </div>
        <div class="row wow fadeInUp">
          <div class="col-sm-6 col-12">
            <div class="team_box">
                <div class="box_body">
                  <h4>Description</h4>
                  <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer.</p>
                  <div class="founder_block d-flex">
                    <img src="images/user.jpg" alt="" class="img-fluid">
                    <p class="align-self-center">Founder Name <span>Age: 26</span></p>
                  </div>
                  <div class="btn_height">
                  <div class="main_btn_animation">
                    <a class="btn btn-border btn-md" href=""><span>Read More</span></a>
                    <span class="btn_line"></span>
                  </div>
                </div>
              </div>
               <div class="company_block">
                <div class="company_block_bg">
                <div class="bg_img" style="background-image: url(images/logo.jpg)"></div>
                <div class="company_detail">
                  <p>Company Name</p>
                  <span>Since 2018</span>
                </div>
                 <div class="box_shadow"></div>
                </div>
               
              </div>
            </div>
          </div>
          <div class="col-sm-6 col-12">
            <div class="team_box">
                <div class="box_body">
                  <h4>Description</h4>
                  <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer.</p>
                  <div class="founder_block d-flex">
                    <img src="images/user.jpg" alt="" class="img-fluid">
                    <p class="align-self-center">Founder Name <span>Age: 26</span></p>
                  </div>
                  <div class="btn_height">
                  <div class="main_btn_animation">
                    <a class="btn btn-border btn-md" href=""><span>Read More</span></a>
                    <span class="btn_line"></span>
                  </div>
                </div>
              </div>
              <div class="company_block">
                <div class="company_block_bg">
                <div class="bg_img" style="background-image: url(images/logo.jpg)"></div>
                <div class="company_detail">
                  <p>Company Name</p>
                  <span>Since 2018</span>
                </div>
                 <div class="box_shadow"></div>
                </div>
               
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>    
  </section> 
      
  </div>
<footer>

</footer>
<!--/Modal--> 
<!-- jQuery --> 
<script src="js/jquery.js"></script> 
<script src="js/bootstrap.min.js"></script>  
<!-- Bootstrap Core JavaScript --> 
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>

<script src="js/wow.js"></script> 
<!--wow--> 
<script>
           wow = new WOW(
            {
                animateClass: 'animated',
                offset: 100,
                callback: function (box) {
                    console.log("WOW: animating <" + box.tagName.toLowerCase() + ">")
                }
            }
    );

    wow.init();

            
          
        </script> 
<!--/wow--> 

<!-- custom js--> 
<script src="js/owl.carousel.min.js"></script>
<script src="js/custom.js"></script>

<script type="text/javascript">
</script>
</body>
</html>
